import * as React from "react";
import { cn } from "@/lib/utils";

export function Container({
    className,
    ...props
}: React.HTMLAttributes<HTMLDivElement>) {
    return (
        <div
            className={cn("w-full max-w-[1240px] mx-auto", className)}
            {...props}
        />
    );
}
